► |  | Sprachebenen und Material zu Schreibe Dein Programm!

1 | Schreibe Dein Programm! - Anfänger
2 | Schreibe Dein Programm!
3 | Schreibe Dein Programm! - fortgeschritten
4 | Konstruktionsanleitungen
5 | sdp: Sprachen als Libraries
| Index

▼ | 1 | Schreibe Dein Programm! - Anfänger

1.1 | Definitionen
1.2 | Record-Typ-Definitionen
1.3 | Record-Typ-Definitionen mit Signatur-Parametern
1.4 | Record-Typ-Definition, alte Form
1.5 | Funktionsapplikation
1.6 | #t and #f
1.7 | lambda / λ
1.8 | Bezeichner
1.9 | cond
1.10 | if
1.11 | and
1.12 | or
1.13 | Signaturen
1.14 | Testfälle
1.15 | Pattern-Matching
1.16 | Eigenschaften
1.17 | Primitive Operationen

On this page:

define-record-functions

top ← prev up next →

#### 1.4`` Record-Typ-Definition, alte Form

> > syntax

> > (define-record-functions ...)

Dies ist ein Synonym für define-record und existiert nur zur Erhaltung der Kompatibilität mit älteren Versionen des Buchs.
top ← prev up next →